File: changelog

package info (click to toggle)
libhtml-restrict-perl 2.5.0-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 336 kB
  • sloc: perl: 739; makefile: 7
file content (51 lines) | stat: -rw-r--r-- 1,498 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
libhtml-restrict-perl (2.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * Import upstream version 2.5.0
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Feb 2019 23:02:06 +0100

libhtml-restrict-perl (2.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 2.3.0.
  * Don't install README. Just a text version of the POD/manpage.
  * Improve short and long description.
  * Update versioned/alternative (build) dependencies.
  * Add Vcs-* headers.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2018 19:57:57 +0100

libhtml-restrict-perl (2.2.4-3) unstable; urgency=medium

  * Reassign the package to the Perl team.
  * Bump the Standards-Version to 4.1.0

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 20 Sep 2017 16:14:16 +0200

libhtml-restrict-perl (2.2.4-2) unstable; urgency=medium

  * Refresh the dependencies.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 08 Sep 2017 16:17:58 +0200

libhtml-restrict-perl (2.2.4-1) unstable; urgency=low

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 30 Aug 2017 16:28:40 +0300